.bicycles:after, .bicycles:before {
    position: absolute;
    content: '';
    width: 26px;
    height: 30px;
    top: 0;
    left: 0;
    z-index: -1;
    background: url(/wp-content/uploads/2019/04/bicycle.png) transparent !important;
    border-radius: 0;
    background-repeat: no-repeat;
}
.bicycles .text-evt, .metro .text-evt {
    display: none;
}
.metro:after, .metro:before {
    position: absolute;
    content: '';
    width: 30px;
    height: 30px;
    top: 0;
    left: 0;
    z-index: -1;
    background: url(https://dtphx.org/wp-content/uploads/2019/04/image.png) transparent !important;
    border-radius: 0;
    background-repeat: no-repeat;
}
.map-page form.map-middle span.dropdown-item.parking input[type='checkbox'] + label {
    background: url(/wp-content/themes/downtownphoenix/images/icon-parking.svg);
	position: relative !important;
    height: 100px;
    margin: 0;
    min-height: 40px;
    min-width: 35px;
}
div#gform_wrapper_2 {
    position: relative !important;
    -ms-flex: 1 1 auto !important;
    flex: 1 1 auto !important;
    width: 1% !important;
    margin-bottom: 0 !important;
	margin-top: 0 !important;
	max-width: 360px;
    margin-left: 20px;
    max-height: 42px;
}
div#gform_wrapper_2 li.hidden_label input {
    margin-top: 0 !important;
	padding: .375rem 0 .375rem .50rem ;
}
div#gform_wrapper_2 label.gfield_label+div.ginput_container {
    margin-top: 0 !important;
}
.gform_footer.top_label {
    display: -ms-flexbox;
    display: flex;
    float: right;
    clear: none !important;
    width: 44px !important;
    padding: 14px 12px 14px 16px!important;
    margin: 0 !important;
    position: absolute;
    right: 0;
    border-radius: 0 5px 5px 0 !important;
    background: #ff7f50;
    cursor: pointer;
    border: 0;
    outline: none !important;
    -webkit-transition: 0.35s cubic-bezier(0.68, -0.55, 0.27, 1.55) !important;
    -o-transition: 0.35s cubic-bezier(0.68, -0.55, 0.27, 1.55) !important;
    transition: 0.35s cubic-bezier(0.68, -0.55, 0.27, 1.55) !important;
}
.gform_footer.top_label:hover {
    background: rgba(50, 133, 210, 0.9);
}
.gform_wrapper .gform_footer input[type=image] {
    padding: 0;
    width: 10px !important;
    background: 0 0!important;
    border: none!important;
    height: 14px;
}
div#gform_wrapper_2 .gform_body {
    float: left;
    width: 93%;
    font-family: 'ProximaNova-Semibold', sans-serif;
    font-size: 17px;
    padding: 0;
}
li#menu-item-24179>a {
    display: none;
}
input.searchsubmit {
    width: 8px;
    height: 12px;
    display: inline-block!important;
}
a.cat-item.category-item {
    color: #42526E;
    text-decoration: none;
	display: inline-block;
}
.video--1 .modal-body iframe {
    width: 100%;;
}
.video--1 .modal-header {
    height: 0;
    padding: 0;
    border: 0;
    margin: 0;
}
.video--1 .modal-header button.close {
    position: absolute; 
    opacity: 1;
    top: 0px;
    right: 5px;
    border: none;
    background: coral;
    line-height: 1;
    color: #fff !important;
    border-radius: 50%;
    min-width: 35px;
    font-size: 25px;
    height: 35px;
    padding: 0;
    z-index: 9;
}
.venue-list aside.business-directory-sidebar {
    display: none;
}
.business-directory-sidebar form {
    display: none;
}
a.page-numbers,
span.page-numbers.current {
    position: relative;
    color: #ff7f50;
    left: 5px;
    font-size: 16px;
    bottom: 0;
    margin: 0 5px 0 0;
    border: 1px solid;
    padding: 0px 10px;
    border-radius: 5px; 
}
span.page-numbers.dots {
    position: relative;
    color: #ff7f50;
    left: 5px;
    font-size: 16px;
    bottom: 0;
    margin: 0 5px 0 0;
}
span.page-numbers.current {
    background: #ff7f50;
    color: #fff;
}
.ln-40 {
    line-height: 40px;
}
#gform_1 input {
    width: 100% !important;
}
body .gform_wrapper label.gfield_label+div.ginput_container {
    margin-top: 0 !important;
}
.ginput_container_time select {
    height: 39px;
}
.gform_wrapper ul li.gfield {
    clear: both;
    padding: 0;
}
#field_1_3 i, #field_1_3 label, #field_1_5 i, #field_1_5 label {
    display: none;
}
#gform_1 .gform_footer.top_label {
    display: -ms-flexbox;
    display: flex;
    float: none;
    clear: none !important;
    width: 25% !important;
    padding: 14px 12px 14px 16px!important;
    margin: 80px auto 0 !important;
    position: relative;
    right: 0;
    border-radius: 0 5px 5px 0 !important;
    background: #fff;
    cursor: pointer;
    border: 0;
    outline: none !important;
    -webkit-transition: 0.35s cubic-bezier(0.68, -0.55, 0.27, 1.55) !important;
    -o-transition: 0.35s cubic-bezier(0.68, -0.55, 0.27, 1.55) !important;
    transition: 0.35s cubic-bezier(0.68, -0.55, 0.27, 1.55) !important;
    box-shadow: none;
}
#gform_1 input#gform_submit_button_1 {
    background: #fff;
    height: 45px;
    border: 1px solid rgba(91, 100, 114, 0.35);
    padding: 10px;
    color: #57606f !important;
    -webkit-box-shadow: 0px 3px 3px 0px rgba(47,53,66,0.13);
    -moz-box-shadow: 0px 3px 3px 0px rgba(47,53,66,0.13);
    box-shadow: 0px 3px 3px 0px rgba(47,53,66,0.13);
    min-width: 60px;
    border-radius: 6px;
}
#hero-sub-page .section-content h1 {
    text-transform: capitalize;
}
.map-page .subscription {
    display: none;
}
#gform_1 .gform_footer.top_label:hover {
    background: transparent;   
}
#gform_1 input#gform_submit_button_1:hover {
	cursor: pointer;
	-webkit-transform: translateY(-1px);
    -ms-transform: translateY(-1px);
    transform: translateY(-1px);
    -webkit-box-shadow: 0px 3px 4px 0px rgba(47,53,66,0.3);
    -moz-box-shadow: 0px 3px 4px 0px rgba(47,53,66,0.3);
    box-shadow: 0px 3px 8px 0px rgba(47,53,66,0.3);
}
.ajax-load{
			background: transparent;
			padding: 10px 0px;
			width: auto;
			margin: 0 auto;
}	
.texts-items.show div {
   display: block !important;
}
.marker:after,
.marker:before {
    position: absolute;
    content: '';
    width: 40px;
    height: 40px;
    top: -7.5px;
    left: -7.5px;
    z-index: -1;
    background: rgba(255, 127, 80, 0.3);
    border-radius: 50%;
}

.marker.eat-drink {
    background: #FF8749;
}
#map-p .eat-drink:before,
#map-p .eat-drink:after {
    background: rgba(255, 127, 80, 0.3) !important;
}
.marker.music {
    background: #FFC71C;
}
#map-p .music:before,
#map-p .music:after {
    background: rgba(255, 177, 44, 0.3) !important;
}
.marker.pro-sports {
    background: #0195DA;
}
#map-p .pro-sports:before,
#map-p .pro-sports:after {
    background: rgba(78, 142, 176, 0.3) !important;
}
.marker.shopping {
    background: #F277BF;
}
#map-p .shopping:before,
#map-p .shopping:after {
    background: rgba(192, 126, 187, 0.3) !important;
}
.marker.hotels {
    background: #C40D3B;
}
#map-p .hotels:before,
#map-p .hotels:after {
    background: rgba(195, 47, 97, 0.3) !important;
}
.marker.arts-culture {
    background: #BD4D8E;
}
#map-p .arts-culture:before,
#map-p .arts-culture:after {
    background: rgba(191, 68, 128, 0.3) !important;
}
.marker.getting-around {
    background: #2C2C2C;
}
#map-p .getting-around:before,
#map-p .getting-around:after {
    background: rgba(89, 51, 70, 0.3) !important;
}
.marker:after {
    -webkit-transform: scale(0);
    transform: scale(0);
}

.nav-bar-maps .dropdown input[type='checkbox'] {
    visibility: hidden;
    margin-bottom: 0rem;
    display: none;
}
.nav-bar-maps .dropdown input[type='checkbox'] + label {
    float: left;
    height: 16px;
    background: none;
    top: 5px;
    position: relative;
	width: 100%;
    background-repeat: no-repeat !important;
    padding: 0 0 0 0;
	cursor: pointer;
}

.close-icon {
    border: 1px solid transparent !important;
    background-color: transparent !important;
    display: inline-block;
    vertical-align: middle;
    outline: 0;
    cursor: pointer;
    position: absolute;
    margin-top: 10px !important;
    right: 0;
    box-shadow: none !important;
    display: none;
    user-select: none;
	top: 4px;
}
.close-icon:after {
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    position: absolute;
    z-index: 1;
    right: 35px;
    cursor: pointer;
    background: url(../images/x-1.png);
    bottom: 0;
    top: 0;
}
.dropdown-menu.show {
    display: block !important;
}
.neighborhoods-map {
    max-width: 100%;
    margin-bottom: 60px;
}
.neighborhoods ul {
    padding-left: 0;
    list-style: none;
}
.neighborhoods ul li {
    position: relative;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    max-width: 14.285%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 14.285%;
    flex: 0 0 14.285%;
}
.neighborhoods ul li a:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(47, 53, 66, 0.5);
    z-index: 1;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    opacity: 1;
}
.neighborhoods ul li.hoverer a:before {
    opacity: 0;
}
.neighborhoods_item {
    opacity: 1 !important;
}
.neighborhoods ul li a {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.neighborhoods ul li a span {
    position: absolute;
   margin: auto;
    font-family: 'ProximaNova-Semibold', sans-serif;
    color: #fff;
    z-index: 2;
}
.neighborhoods-map img {
    display: block;
    margin: auto;
    max-width: 100%;
}
.neighborhoods_item {
    opacity: .3;
}
.neighborhoods_item {
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    width: 100%;
}
.hoverer {
    opacity: 1;
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
    z-index: 4 !important;
}
.gform_body input,
.gform_body textarea {
    webkit-box-shadow: 0px 3px 3px 0px rgba(47,53,66,0.13) !important;
    moz-box-shadow: 0px 3px 3px 0px rgba(47,53,66,0.13) !important;
    box-shadow: 0px 3px 3px 0px rgba(47,53,66,0.13) !important;
    background: #fff;
    color: #57606f;
    padding: .375rem .75rem !important;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    --height: calc(2.1rem + 2px);
}
.gform_body input:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff !important;
    outline: 0 !important;
    /*box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25) !important;*/
}
.contact-us-wrap .heading {
    font-size: 38px;
    font-family: ProximaNova-Extrabld, sans-serif;
    color: #2F3542;
    margin-bottom: 30px;
}
.contact-us-wrap .post-content tbody,
.contact-us-wrap .post-content table {
    display: block;
}
.contact-us-wrap .post-content tr.bottom td,
.contact-us-wrap .post-content tr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.contact-us-wrap .post-content tr.bottom td {
    max-width: 100%;
}
.contact-us-wrap .post-content tr.bottom td h1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 15px;
}
.contact-us-wrap .post-content tr.bottom td .column,
.contact-us-wrap .post-content tr td {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 50%;
    flex: 1 0 50%;
    padding-right: 15px;
}
.contact-us-wrap .post-content tr.bottom .column {

}
.contact-us-form .form-control {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.contact-us-wrap .column h4 {
    font-size: 18px;
    font-family: ProximaNova-Extrabld, sans-serif;
    color: #2F3542;
    text-transform: capitalize;
}
.post-sidebar h2,
.contact-us-wrap .post-content tr td h1 {
    font-size: 32px;
    font-family: ProximaNova-Extrabld, sans-serif;
    color: #2F3542;
    text-transform: capitalize;
}
.blog-link p{
	color: #42526E;
}
.blog-link:hover{
	text-decoration: none;
}
.blog-link .category-tipe {
    color: #42526E;
}
.tag-name{
	border: 0 !important;
}
.tag-name span {
    font-family: 'ProximaNova-light', sans-serif;
}
.category-name span.cat::after {
    content: ',';
    margin: 0 1px;
}
.category-name span.cat:last-child::after {
    display:none;
}


button.cust-switch-month {
    padding: 0;
    outline: none;
    border: none;
    float: left;
    width: 15%;
    transition: color .2s;
    background: transparent;
    height: 30px;
}
.cust-switch-month svg {
    max-width: 15px;
    stroke: #5b6a79;
    stroke-width: 8px;
}
.show-additional-dates ul {
    position: absolute;
    top: 35px;
    background: rgba(255,255,255,0.7);
    margin: 0;
    padding: 10px 20px;
    list-style: none;
	max-height: 350px;
    overflow-y: scroll;
}
.show-additional-dates.float-right.active{
	display:block !important;
}
.upcoming-events h2 a,
span.evt-place a {
    color: #ff7f50;
}
.upcoming-events h2 a:hover,
span.evt-place a:hover {
    color: #ff7f50;
	text-decoration: none;
}
.additional-dates.btn.orange-btn.w-30.text-white.ff-regular.mb-2 {
    float: right;
}
.paginator.top {
    margin: 0 0 30px;
}
span.page-numbers, 
a.page-numbers { 
    padding: 5px 15px !important;
}
span.dropdown-item {
    overflow: unset !important;
}
.fake-btn {
    bottom: 13px !important;
}
.things-to-do a.btn.orange-btn.w-100.text-white.ff-regular {
    color: #FF7F50 !important;
    background: transparent;
    box-shadow: none;
    display: inline;
    padding: 0;
    font-weight: 700;
}
.hero-left-pic:before {
    background: transparent !important;
}
.validation_error {
    display: none;
}
li#field_2_1 {
    background: transparent;
    margin: 0 !important;
	border: 0;
}
.gfield_description.validation_message {
    padding: 0 !important;
    margin: 0 !important;
}
.gfield_description.validation_message {
    top: 0px;
    position: absolute;
    left: 0;
    font-size: 17px !important;
    background: #fff;
    max-width: 90% !important;
    width: 90% !important;
    height: 42px;
    padding: 7px 0 0 24!important;
    display: inline-block;
    border: 1px solid;
    border-right: 0;
    margin: 0 !important;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
@media screen and (max-width: 767px) {
.additional-dates.btn.orange-btn.w-30.text-white.ff-regular.mb-2{
	display:none;
}
}
@media (max-width: 620px){
.live-here #hero-sub-page .hero-links-wrap .nav li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333%;
    flex: 0 0 50%;
    max-width: 50%;
}}
.addtoany_list.a2a_kit_size_32 a {
    font-size: 32px;
    display: block;
    margin: 0;
}
a.a2a_button_facebook {
    background: #3b5998;
    border-radius: 4px;
    width: 100%;
    clear: both;
    display: block !important;
    margin: 0 0 5px !important;
}
a.a2a_button_facebook::after{
    content: 'Share';
    color: #fff;
    vertical-align: middle;
    font-size: 14px;
    font-family: 'ProximaNova-Semibold', sans-serif;
    margin-left: 10px;
    padding: 3px 0;
    display: inline-block;
}
a.a2a_button_twitter {
    background: #429AD1;
    border-radius: 4px;
    width: 100%;
    clear: both;se
    display: block !important;
    margin: 0 0 5px !important;
}
a.a2a_button_twitter::after{
    content: 'Tweet';
    color: #fff;
    vertical-align: middle;
    font-size: 14px;
    font-family: 'ProximaNova-Semibold', sans-serif;
    margin-left: 10px;
    padding: 3px 0;
    display: inline-block;
}
a.a2a_button_linkedin {
    background: #006C9B;
    border-radius: 4px;
    width: 100%;
    clear: both;
    display: block !important;
    margin: 0 0 5px !important;
}
a.a2a_button_linkedin::after{
    content: 'Share';
    color: #fff;
    vertical-align: middle;
    font-size: 14px;
    font-family: 'ProximaNova-Semibold', sans-serif;
    margin-left: 10px;
    padding: 3px 0;
    display: inline-block;
}
.addtoany_list a:not(.addtoany_special_service)>span {
    vertical-align: middle;
}
.newsletter input#input_2_1 {
    width: auto;
    float: left;
}
.newsletter div#gform_wrapper_2 {
    width: 100% !important;
	max-width: 600px;
    margin-left: 0;
}
.newsletter div#gform_wrapper_2 li.hidden_label input{
	width:100% !important;
}
.newsletter #gform_2 .gform_footer.top_label {
    padding: 13px 12px 13px 16px!important;
}
#hero-sub-page.cd-section > div {
    background-position: center;
}
.inline-event .description-evt {
    color: #57606f;
    line-height: 20px;
    width: 100%;
}
.text-white{
	color: #fff;
}
.search-result #explore-posts-toggle2:before{
	background: transparent !important;
}
.search-result .map-event:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: calc(100%);
    border-top: 1px solid #ced4da;
}
.upcoming-events .inner-wrapper-sticky {
    left: inherit !important;
}
.search-results{
	border-bottom: 0px solid rgba(91, 100, 114, 0.35) !important;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}
.map-event:last-child:after {
    position: absolute;
    content: '';
    border-bottom: 0px solid #ced4da !important;
    left: -50px;
    width: calc(100% + 100px);
    bottom: 0;
}
.post-content .texts-content {
    padding-left: 15px;
}
div#hero-sub-page {
    /*margin-top: 0 !important;*/
}
.search-sec{
	height: 300px !important;
}
.search-sec h1.text-center {
    margin-top: 50px !important;
}
div#section-1>.container {
    /*background-image: url(https://dtphx.org/wp-content/uploads/2019/11/2016-0318-Visit-Phoenix-Cover-2F.jpg) !important;*/
    /*background-image: url(https://dtphx.org/wp-content/uploads/2020/06/aLtqeRtQ.jpg) !important;*/
    /*background-image: url(https://dtphx.org/wp-content/uploads/2021/09/preview-full-Loteria.jpg) !important;*/
      background-image: url(https://dtphx.org/wp-content/uploads/2019/04/What’s-happening.jpg) !important;
    /*-webkit-background-size: cover;*/
    background-size: contain;
    background-position: 0 0;
} 
#section2>div {
    background: url(../images/2019-0302-DPHX-Farmers-Market---198-F.jpg) 0 0 no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}
#section3>div {
    background: url(../images/Civic-Space-downtown-Phoenix004-F12.jpg) 0 -110px no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}
#section4>div {
   /* background: url(../images/2019-0227-DPHX-Retail---611-F.jpg) 0 0 no-repeat;*/
     background: url(../images/dtphx-insider_1.jpg) 0 0 no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}
#section5>div {
    background-image: url(../images/downtown-tomorro_1.jpg);
    -webkit-background-size: cover;
    background-size: cover; 
}
@media (max-width: 1440px){
#section0 {
    margin-top: 45px !important;
    height: 540px;
}
}
.deal-page h2.main-page-title {
    font-size: 40px;
    font-family: ProximaNova-Extrabld, sans-serif;
    color: #2F3542;
}
.deals .title {
    color: #2F3542;
    min-height: 45px !important;
}
.deals span {
    font-weight: 600;
}
.newsletter .subscription {
    display: none;
}
/*span.end-time {
    display: none;
}*/
span.evt-place {
    margin-top: 8px;
    display: inline-block;
}
div#show-end-time {
    float: right;
    position: relative;
    top: 0;
    left: 0;
}
.show_end_time  {
    display: block;
    position: relative;
    padding-left: 22px;
    margin-bottom: 8px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding-top: 0px;
	line-height: 17px;
	font-family: 'ProximaNova-Semibold', sans-serif;
}

/* Hide the browser's default checkbox */
.show_end_time input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: transparent;
    border: 1px solid #ff7f50;
}

/* On mouse-over, add a grey background color 
.show_end_time:hover input ~ .checkmark {
  background-color: #ccc;
}*/

/* When the checkbox is checked, add a blue background */
.show_end_time input:checked ~ .checkmark {
  background-color: transparent;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.show_end_time input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.show_end_time .checkmark:after {
    left: 4px;
    top: 0px;
    width: 5px;
    height: 10px;
    border: solid coral;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
span.end-time.show_time {
    display: inline-block;
}

/*Timeline CSS*/
h1.timeline-main-title.center-block {
    font-family: 'ProximaNova-Bold', sans-serif !important;
    text-transform: uppercase !important;
    font-size: 17px !important;
    font-weight: 700 !important;
    color: #585858 !important;
}
.meta-details {
    color: #585858 !important;
    font-family: 'ProximaNova-Bold', sans-serif !important;
    font-size: 18px !important;
    font-weight: 600 !important;
}
.section-bullets-right li.white-timeline.active a:after {
    background: #ff7f50 !important;
    filter: contrast(100%)!important;
    -webkit-filter: contrast(100%)!important;
}
.section-bullets-right li a {
    padding: 6px 20px 3px 9px !important;
}
.section-bullets-right li.white-timeline a:after {
    background: #e4e6e9 !important;
    filter: contrast(100%)!important;
    -webkit-filter: contrast(100%)!important;
}
.cool-timeline.white-timeline .timeline-year {
    background: #fff !important;
    line-height: 50px !important;
    height: 40px !important;
    border: 2px solid #ddd !important;
    margin: 0px 0 50px 0px !important;
    color: #333 !important;
    box-shadow: none !important;
}
.cool-timeline .timeline-year span {
    display: block !important;
    line-height: 20px !important;
    font-weight: 700 !important;
    font-size: 20px !important;
    position: relative !important;
    top: 0px !important;
	color: #57606f !important;
	font-family: 'ProximaNova-Bold', sans-serif !important;
}
.cool-timeline .timeline-year span::before {
    content: '';
    width: 15px;
    height: 15px;
    background: #caced3;
    display: inline-block;
    border-radius: 50px;
    left: -10px;
    position: relative;
}
.section-bullets-right li {
    background: transparent !important;
    border-left: 0px solid #222 !important;
} 
.section-bullets-right li.active:after{
	display:none !important;
}
.section-bullets-right li:before {
    right: 11px !important;
    background: transparent !important;
}
.section-bullets-right li span {
    visibility: hidden;
}
.section-bullets-right li.active span {
    opacity: 1 !important;
    transition-duration: .1s !important;
    transition-delay: .1s !important;
    color: #57606f !important;
    font-family: 'ProximaNova-Bold', sans-serif !important;
    font-size: 15px !important;
    font-weight: 700 !important;
	visibility: visible;
}
.cool-timeline.white-timeline .timeline-post.even .timeline-content .content-title {
    font-family: 'ProximaNova-Regular', sans-serif !important;
}
.cool-timeline .timeline-post .timeline-content .content-details p {
    margin: 0 !important;
    padding: 0 !important;
    font-family: 'ProximaNova-Light', sans-serif !important;
    font-size: 17px !important;
}
.cool-timeline .timeline-post .timeline-content .content-details {
    margin: 0 !important;
    background: #fff !important;
	border-top: 0 !important; 
}
.timeline-content.clearfix.even.full.default-content.aos-init.aos-animate,
.timeline-content.clearfix.odd.small.default-content.aos-init.aos-animate,
.timeline-content.clearfix.odd.full.default-content.stopanimation.animated.aos-init.aos-animate {
    box-shadow: 0px 4px 10px 2px #d2d5d8 !important;
    border: 1px solid #d2d5d8 !important;
    border-top: 0 !important;
}
@media screen and (max-width: 767px) {
.cool-timeline.white-timeline .timeline-year{
    left: 0 !important;
}
}